@media(min-width:769px) {
	#mainContents section {
		padding: 20px 0 30px;
	}
	#mainContents section:last-child {
		padding-bottom: 150px;
	}
	/*-----------------------------------------------------
  privacySection
-----------------------------------------------------*/
	/* privacyHead
-----------------------------------------------------*/
	.privacyHead {
		position: relative;
		margin-bottom: 15px;
		padding-bottom: 10px;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		border-bottom: 3px solid #444;
	}
	.privacyHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.first .title {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.subtitle {
		font-weight: bold;
		margin-top: 1em;
		margin-bottom: -1em;
	}
	.indent {
		padding-left: 2.5em;
		margin-bottom: 0.5em;
	}
	.privacySection .numList li {
		counter-increment: cnt;
	}
	.privacySection .numList li:before {
		content: "(" counter(cnt) ")";
		margin-right: 0.3em;
		font-weight: bold;
	}
	.privacySection .numList .title {
		display: inline-block;
		font-weight: bold;
	}
	.privacySection .numList p {
		margin: 0 0 2em 1.8em;
	}
	.privacySection .contact {
		margin: 20px 0;
	}
	.privacySection .contact dt {
		float: left;
	}
	.privacySection .formalities .title {
		font-weight: bold;
	}
	.privacySection .formalities .title:before {
		display: inline-block;
		margin-right: 0.4em;
		content: '';
		width: 0.6em;
		height: 0.6em;
		background: #000;
	}
	.privacySection .formalities p {
		margin-left: 1em;
	}
	.privacySection .baseList li {
		margin: 0 0 5px 1em;
		text-indent: -1em;
	}
	.privacySection .baseList li:before {
		display: inline-block;
		margin-right: 0.4em;
		content: '';
		width: 0.6em;
		height: 0.6em;
		background: #000;
	}
	/* -- 201127 added --*/
	.privacySection p+ul {
		margin-top: 1em;
	}
	.privacySection .purpose {
		margin-top: 1.8em;
	}
	.privacySection .purpose dt {
		font-weight: bold;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  privacySection
-----------------------------------------------------*/
	.privacySection {
		padding: 0 0 40px;
	}
	
	/* privacyHead
-----------------------------------------------------*/
	.privacyHead {
		position: relative;
		margin-bottom: 10px;
		padding-bottom: 5px;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		border-bottom: 3px solid #444;
	}
	.privacyHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.first .title {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.subtitle {
		font-weight: bold;
		margin-top: 1em;
	}
	.indent {
		padding-left: 2.5em;
		margin-bottom: 0.5em;
	}
	.privacySection .numList li {
		counter-increment: cnt;
	}
	.privacySection .numList li:before {
		content: "(" counter(cnt) ")";
		margin-right: 0.3em;
		font-weight: bold;
	}
	.privacySection .numList .title {
		display: inline-block;
		font-weight: bold;
	}
	.privacySection .numList p {
		margin: 0 0 1em 1.8em;
	}
	.privacySection .contact {
		margin: 20px 0;
	}
	.privacySection .contact dt {
		float: left;
	}
	.privacySection .formalities .title {
		font-weight: bold;
	}
	.privacySection .formalities .title:before {
		display: inline-block;
		margin-right: 0.4em;
		content: '';
		width: 0.6em;
		height: 0.6em;
		background: #000;
	}
	.privacySection .formalities p {
		margin-left: 1em;
	}
	.privacySection .baseList li {
		margin-left: 1em;
		text-indent: -1em;
	}
	.privacySection .baseList li:before {
		display: inline-block;
		margin-right: 0.4em;
		content: '';
		width: 0.6em;
		height: 0.6em;
		background: #000;
	}
}
